incubator-esme-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Vassil Dichev <vdic...@apache.org>
Subject Re: AW: Maven Build is broken
Date Wed, 04 Mar 2009 10:58:22 GMT
> We need a new dependency in the pom.xml
>
>
>    <dependency>
>    <groupId>com.ibm.icu</groupId>
>    <artifactId>icu4j</artifactId>
>    <version>3.4.4</version>
>    </dependency>

The dependency does not come from ESME's pom.xml, but the Lift one.
While we're using Lift <=1.0, it would still require the old
openid4java, respectively the old icu4j. We could use 1.1-SNAPSHOT of
Lift, but I'd be careful not to leave that version in the ESME svn,
since it would probably lead to frequent breakage.

Mime
View raw message